html, body, 
.container {
	position: relative;
	width: 100%;
	height: 100%;
}

body {
	overflow-y: scroll;
	background: #fff;
    display: table;
}

.splitlayout {
	position: relative;
	overflow-x: hidden;
	min-height: 100%;
	width: 100%;
}


body div {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    color: #fff;
	background: #0e0d13 url('../img/jiri-bg.jpg') center center;
    background-size: cover;
}

h1 {
    font-family: 'butlerblack', Didot, serif;
    font-size: 60px;
    font-weight: normal;
}

h2 {
    font-family: 'butlerregular', Didot, serif;
    font-size: 30px;
    font-weight: normal;
}

@media only screen and (max-width: 500px) {
h1 {
    font-size: 30px;
}

h2 {
    font-size: 20px;
}
}